<bugID>1209149<Summary>After page reload, "Highlight painted area" is inactive, but the button has pressed state</Summary><Description>STR:   (Win7_64, Nightly 44, 32bit, ID 20150926030216, new profile, safe mode)
1. Open the following "data:" url of click URL in the form above
&gt;   data:text/html,&lt;input value="asdf"&gt;
2. Open devtools, make sure that you have "Highlight painted area" button on devtools toolbar
3. Press that button
4. Move mouse over &lt;input&gt; to make sure that highlighted area is being painted
5. Reload the page
6. Move mouse over &lt;input&gt; to make sure that highlighted area isn't being painted
7. Click "Highlight painted area" button

Results:      After Step 5 that "Highlight painted area" feature "switches off" (OK)
              But the button still has "Pressed" state while that function isn't actually activated
              After Step 7 the button doesn't change visually, but the feature "switches on"

Expectations: The button should always reflect current state of the "Highlight painted area" feature</Description></bugID>